#include "FormChargeRecords.h"
#include "ui_FormChargeRecords.h"

FormChargeRecords::FormChargeRecords(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::FormChargeRecords)
{
    ui->setupUi(this);
}

FormChargeRecords::~FormChargeRecords()
{
    delete ui;
}
